# H460P_ArrayOf_ClearToken Class Reference

`#include <h460pres.h>`

## Public Member Functions

| H460P_ArrayOf_ClearToken (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H235_ClearToken & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H460P_ArrayOf_ClearToken::H460P_ArrayOf_ClearToken | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H460P_ArrayOf_ClearToken::Clone | ( |  | ) | const

PASN_Object* H460P_ArrayOf_ClearToken::CreateObject | ( |  | ) | const

H235_ClearToken& H460P_ArrayOf_ClearToken::operator[] | ( | PINDEX | i | ) | const

The documentation for this class was generated from the following file:

- h460pres.h